#### PyKDE - Python Bindings for KDE

# class DOM.HTMLHeadElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLHeadElement
Inherits | DOM.HTMLElement

### methods

- HTMLHeadElement ()

  returns a HTMLHeadElement instance

- HTMLHeadElement (other)

  returns a HTMLHeadElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLHeadElement |

- HTMLHeadElement (other)

  returns a HTMLHeadElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLHeadElement (impl)

  Not Implemented

- profile ()

  returns (DOM.DOMString)

- setProfile (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |